/*! CSS Used from: https://bjsc.net.cn/static/css/2.10af47a8.chunk.css */
:root {
    --swiper-theme-color: #007aff;
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translateZ(0);
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

:root {
    --swiper-navigation-size: 44px;
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: opacity .3s;
    transform: translateZ(0);
    z-index: 10;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 10px;
    left: 0;
    width: 100%;
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--swiper-theme-color);
    background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

body, html {
    width: 100%;
    height: 100%;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    margin: 0;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
    font-variant: tabular-nums;
    line-height: 1.5;
    background-color: #fff;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum", "tnum";
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

input[type=text] {
    -webkit-appearance: none;
    appearance: none;
}

ul {
    margin-top: 0;
    margin-bottom: 1em;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

a, input:not([type=range]) {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

input {
    margin: 0;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}

input {
    overflow: visible;
}

::selection {
    color: #fff;
    background: #1890ff;
}

.anticon {
    display: inline-block;
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
    vertical-align: -.125em;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.anticon > * {
    line-height: 1;
}

.anticon svg {
    display: inline-block;
}

.anticon:before {
    display: none;
}

html {
    --antd-wave-shadow-color: #1890ff;
}

.ant-pagination {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum", "tnum";
}

.ant-pagination {
    margin: 0;
    padding: 0;
    list-style: none;
}

.ant-pagination:after {
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    content: " ";
}

.ant-pagination-item {
    display: inline-block;
    height: 32px;
    margin-right: 8px;
    line-height: 30px;
    vertical-align: middle;
}

.ant-pagination-item {
    min-width: 32px;
    font-family: Arial;
    text-align: center;
    list-style: none;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    outline: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ant-pagination-item a {
    display: block;
    padding: 0 6px;
    color: rgba(0, 0, 0, .65);
    -webkit-transition: none;
    transition: none;
}

.ant-pagination-item a:hover {
    text-decoration: none;
}

.ant-pagination-item:focus, .ant-pagination-item:hover {
    border-color: #1890ff;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-item:focus a, .ant-pagination-item:hover a {
    color: #1890ff;
}

.ant-pagination-prev {
    margin-right: 8px;
}

.ant-pagination-next, .ant-pagination-prev {
    display: inline-block;
    min-width: 32px;
    height: 32px;
    color: rgba(0, 0, 0, .65);
    font-family: Arial;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
    list-style: none;
    border-radius: 4px;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-next, .ant-pagination-prev {
    outline: 0;
}

.ant-pagination-next a, .ant-pagination-prev a {
    color: rgba(0, 0, 0, .65);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ant-pagination-next:hover a, .ant-pagination-prev:hover a {
    border-color: #40a9ff;
}

.ant-pagination-next .ant-pagination-item-link, .ant-pagination-prev .ant-pagination-item-link {
    display: block;
    height: 100%;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    outline: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-next:focus .ant-pagination-item-link, .ant-pagination-next:hover .ant-pagination-item-link, .ant-pagination-prev:focus .ant-pagination-item-link, .ant-pagination-prev:hover .ant-pagination-item-link {
    color: #1890ff;
    border-color: #1890ff;
}

.ant-pagination-disabled, .ant-pagination-disabled:focus, .ant-pagination-disabled:hover {
    cursor: not-allowed;
}

.ant-pagination-disabled .ant-pagination-item-link, .ant-pagination-disabled:focus .ant-pagination-item-link, .ant-pagination-disabled:focus a, .ant-pagination-disabled:hover .ant-pagination-item-link, .ant-pagination-disabled:hover a, .ant-pagination-disabled a {
    color: rgba(0, 0, 0, .25);
    border-color: #d9d9d9;
    cursor: not-allowed;
}

.ant-pagination-options {
    display: inline-block;
    margin-left: 16px;
    vertical-align: middle;
}

.ant-pagination-options-quick-jumper {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    vertical-align: top;
}

.ant-pagination-options-quick-jumper input {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 32px;
    padding: 4px 11px;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    line-height: 1.5;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 50px;
    margin: 0 8px;
}

.ant-pagination-options-quick-jumper input:focus, .ant-pagination-options-quick-jumper input:hover {
    border-color: #40a9ff;
    border-right-width: 1px !important;
}

.ant-pagination-options-quick-jumper input:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 2px rgba(24, 144, 255, .2);
    box-shadow: 0 0 0 2px rgba(24, 144, 255, .2);
}

.ant-pagination.mini .ant-pagination-item {
    min-width: 24px;
    height: 24px;
    margin: 0;
    line-height: 22px;
}

.ant-pagination.mini .ant-pagination-item:not(.ant-pagination-item-active) {
    background: transparent;
    border-color: transparent;
}

.ant-pagination.mini .ant-pagination-next, .ant-pagination.mini .ant-pagination-prev {
    min-width: 24px;
    height: 24px;
    margin: 0;
    line-height: 24px;
}

.ant-pagination.mini .ant-pagination-next .ant-pagination-item-link, .ant-pagination.mini .ant-pagination-prev .ant-pagination-item-link {
    background: transparent;
    border-color: transparent;
}

.ant-pagination.mini .ant-pagination-next .ant-pagination-item-link:after, .ant-pagination.mini .ant-pagination-prev .ant-pagination-item-link:after {
    height: 24px;
    line-height: 24px;
}

.ant-pagination.mini .ant-pagination-options {
    margin-left: 2px;
}

.ant-pagination.mini .ant-pagination-options-quick-jumper {
    height: 24px;
    line-height: 24px;
}

.ant-pagination.mini .ant-pagination-options-quick-jumper input {
    height: 24px;
    padding: 1px 7px;
    width: 44px;
}

@media only screen and (max-width: 576px) {
    .ant-pagination-options {
        display: none;
    }
}

/*! CSS Used from: https://bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
html {
    color: #111;
    background: #fff;
}

body, div, input, li, ul {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

ul {
    list-style: none;
}

input {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input {
    font-size: 100%;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

body {
    font: 12px Helvetica, Arial, sans-serif;
    line-height: 1.62;
}

.swiper-wrapper {
    width: 100%;
}

.swiper-container-common {
    width: 100% !important;
    height: 100%;
}

.swiper-container-common .swiper-slide {
    width: 100% !important;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
}

.swiper-slide img, .swiper-wrapper img {
    height: 100%;
    object-fit: cover;
}

.swiper-wrapper img {
    width: 100%;
}

.swiper-slide img {
    width: 100%;
    height: auto;
}

.swiper-pagination {
    opacity: 0;
}

.opa {
    opacity: 1;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
    .hemHkn {
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    .hemHkn .header_bg {
        width: 100%;
        height: auto;
        margin-bottom: 60px;
    }

    .hemHkn .header {
        width: 1240px;
        height: 50px;
        margin: 30px auto 20px;
        display: flex;
        align-items: flex-end;
        flex-direction: row;
        position: absolute;
        bottom: 60px;
        left: 50%;
        transform: translate(-50%, 0px);
    }

    .hemHkn .header .logo {
        width: 156px;
    }

    .hemHkn .header .search {
        width: 385px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin-left: 200px;
        margin-right: 50px;
        -webkit-box-align: center;
        align-items: center;
    }

    .hemHkn .header .search input {
        width: 350px;
        height: 26px;
        border: 2px solid rgb(139, 27, 13);
        border-radius: 12px;
        outline: none;
        text-indent: 20px;
    }

    .hemHkn .header .search .search_btn {
        width: 20px;
        height: 20px;
        cursor: pointer;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        margin-left: 5px;
    }

    .hemHkn .header .search .search_btn svg {
        width: 100%;
    }

    .hemHkn .header .hdbm {
        width: 114px;
        margin-left: 0px;
        height: 32px;
        background: rgb(255, 255, 255);
        border-radius: 13px;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(139, 27, 13);
        border: 2px solid rgb(139, 27, 13);
        font-size: 18px;
    }

    .hemHkn .header .hdbm svg {
        width: 20px;
    }

    .hemHkn .header .hdbm02 {
        width: 214px;
        margin-left: 10px;
        height: 32px;
        background: rgb(255, 255, 255);
        border-radius: 13px;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(139, 27, 13);
        border: 2px solid rgb(139, 27, 13);
        font-size: 18px;
    }

    .hemHkn .header .lang-box {
        width: 116px;
        height: 32px;
        line-height: 32px;
        border-radius: 16px;
        background-color: rgb(139, 27, 13);
        color: rgb(255, 255, 255);
        margin-right: 10px;
        margin-left: 10px;
        font-size: 18px;
        display: flex;
        text-align: center;
    }

    .hemHkn .header .lang-box span {
        width: 58px;
        height: 100%;
    }

    .hemHkn .header .lang-box .mpyd {
        width: 58px;
        height: 100%;
        background-color: rgb(255, 255, 255);
        color: rgb(139, 27, 13);
        border-top-right-radius: 16px;
        border-bottom-right-radius: 16px;
    }

    .hemHkn .nav_bg {
        width: 100%;
        height: 60px;
        background: 0% 0% / auto 60px rgb(139, 27, 13);
        position: absolute;
        bottom: 0px;
    }

    .hemHkn .nav_bg .nav {
        width: 1240px;
        margin: 0px auto;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .hemHkn .nav_bg .nav .headerNav {
        font-size: 20px;
        height: 60px;
        text-align: center;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 60px;
    }

    .hemHkn .nav_bg .nav .selected {
        border-bottom: 5px solid rgb(255, 255, 255);
    }
}

@media (max-width: 750px) {
    .hemHkn {
        display: none;
    }
}

@media (max-width: 750px) {
    .igDIxv {
        width: 100%;
        overflow: hidden;
    }

    .igDIxv .addny {
        width: 100%;
    }

    .igDIxv .addny img {
        width: 100%;
    }

    .igDIxv .header {
        margin: 0px auto;
        height: 1.37rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
        padding: 0px 0.2rem;
        background: rgb(255, 255, 255);
        box-sizing: border-box;
        border-bottom: 1px solid rgb(229, 229, 229);
    }

    .igDIxv .header .logo {
        width: 2.28rem;
    }

    .igDIxv .header .logo img {
        width: 100%;
    }

    .igDIxv .header .search {
        width: 2.3rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        height: 24px;
        border: 1px solid rgb(139, 27, 13);
        border-radius: 12px;
        -webkit-box-align: center;
        align-items: center;
    }

    .igDIxv .header .search input {
        width: 1.6rem;
        height: 20px;
        outline: none;
        border: none;
        margin-left: 0.1rem;
        background: none;
    }

    .igDIxv .header .search .search_btn {
        width: 20px;
        height: 20px;
        margin-right: 0.1rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .igDIxv .header .search .search_btn svg {
        width: 20px;
    }

    .igDIxv .header .menu_btn {
        width: 0.41rem;
    }

    .igDIxv .header .menu_btn img {
        width: 100%;
    }
}

@media (min-width: 750px) {
    .igDIxv {
        display: none;
    }
}

@media (min-width: 750px) {
    .dPDYfh {
        width: 100%;
        height: 365px;
        background: rgb(139, 27, 13);
        position: relative;
    }

    .dPDYfh .code-list {
        display: none;
        width: 100%;
        position: absolute;
        left: 0px;
        bottom: 320px;
        z-index: 99;
    }

    .dPDYfh .code-list img {
        width: 100%;
        height: auto;
    }

    .dPDYfh .jzmooter {
        display: none;
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 2000000000;
    }

    .dPDYfh .jzmooter .conBox {
        margin: 150px auto;
        width: 95%;
        background: rgb(255, 255, 255);
        padding: 30px;
        box-sizing: border-box;
    }

    .dPDYfh .jzmooter .conBox .closeBtn {
        width: 40px;
        float: right;
        margin-bottom: 10px;
        cursor: pointer;
    }

    .dPDYfh .jzmooter img {
        width: 100%;
        display: block;
        height: auto;
    }

    .dPDYfh .footer {
        width: 100%;
        margin: 0px auto;
        padding: 60px 0px;
        box-sizing: border-box;
    }

    .dPDYfh .footer .line {
        width: 100%;
        height: 1px;
        background: rgba(255, 255, 255, 0.5);
    }

    .dPDYfh .footer .footer_top {
        width: 1240px;
        height: 242px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0px auto;
    }

    .dPDYfh .footer .footer_top .footer_top_left {
        display: flex;
        flex-direction: row;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun {
        margin-right: 100px;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_title {
        text-indent: 14px;
        font-size: 21px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        background: url("../images/footer_03.png") left center no-repeat;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_list {
        margin-left: 14px;
        margin-top: 11px;
        font-size: 15px;
        line-height: 35px;
        color: rgb(255, 255, 255);
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_list .footer_link {
        display: block;
        color: rgb(255, 255, 255);
    }

    .dPDYfh .footer .footer_top .footer_top_right {
        display: flex;
        flex-direction: row;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img {
        cursor: pointer;
        width: 135px;
        display: flex;
        flex-direction: column;
        margin-right: 0px;
        -webkit-box-align: center;
        align-items: center;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img img {
        width: 120px;
        height: 120px;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img span {
        color: rgb(255, 255, 255);
        font-size: 15px;
        text-align: center;
        line-height: 20px;
        padding-top: 10px;
    }

    .dPDYfh .footer .footer_bot {
        width: 1240px;
        height: 50px;
        line-height: 50px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(255, 255, 255);
        font-size: 12px;
        -webkit-box-align: center;
        align-items: center;
        margin: 0px auto;
    }

    .dPDYfh .footer .footer_bot span {
        margin: 0px 15px;
    }

    .dPDYfh .footer .footer_bot a {
        color: rgb(255, 255, 255);
        margin: 0px 15px;
    }
}

@media (max-width: 750px) {
    .dPDYfh {
        width: 100%;
        background: rgb(139, 27, 13);
        margin-bottom: 1.2rem;
        position: relative;
    }

    .dPDYfh .code-list {
        display: none;
        width: 100%;
        position: absolute;
        left: 0px;
        bottom: 4.2rem;
        z-index: 99;
    }

    .dPDYfh .code-list img {
        width: 100%;
        height: auto;
    }

    .dPDYfh .jzmooter {
        display: none !important;
    }

    .dPDYfh .footer {
        width: 100%;
        overflow: hidden;
        padding: 0px 0.34rem;
        box-sizing: border-box;
    }

    .dPDYfh .footer .footer_top {
        width: 100%;
        height: 2.62rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .dPDYfh .footer .footer_top .footer_top_left {
        width: 3.8rem;
        overflow: hidden;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun:nth-of-type(1) {
        display: none;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun:nth-of-type(2) {
        display: none;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_title {
        display: none;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_list {
        font-size: 0.22rem;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
    }

    .dPDYfh .footer .footer_top .footer_top_right {
        width: 2.95rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img {
        display: flex;
        flex-direction: column;
        -webkit-box-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        align-items: center;
        height: 2.3rem;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img img {
        width: 1.35rem;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img span {
        width: 100%;
        color: rgb(255, 255, 255);
        font-size: 0.22rem;
        text-align: center;
        line-height: 0.3rem;
        margin-top: 0.1rem;
    }

    .dPDYfh .footer .line {
        width: 100%;
        height: 1px;
        background: rgba(255, 255, 255, 0.5);
    }

    .dPDYfh .footer .footer_bot {
        width: 100%;
        line-height: 0.4rem;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(255, 255, 255);
        font-size: 0.22rem;
        padding-bottom: 0.5rem;
        padding-top: 0.5rem;
    }

    .dPDYfh .footer .footer_bot span {
        margin: 0px;
        display: block;
    }

    .dPDYfh .footer .footer_bot a {
        color: rgb(255, 255, 255);
    }
}

@media (min-width: 750px) {
    .gVSQyc {
        width: 541px;
        margin: 30px 10px 10px;
        height: 170px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .gVSQyc .hdbd_section_img_wrap {
        width: 270px;
        height: 170px;
        border-radius: 7px;
        overflow: hidden;
        position: relative;
    }

    .gVSQyc .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .gVSQyc .hdbd_section_detail {
        width: 252px;
        height: 170px;
        display: flex;
        text-align: left;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 22px;
        color: rgb(34, 24, 21);
        line-height: 30px;
        width: 100%;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        color: rgb(0, 156, 190);
        font-size: 15px;
    }
}

@media (max-width: 750px) {
    .gVSQyc {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 0.27rem 0px;
        border-bottom: 0.01rem dashed rgb(160, 160, 160);
    }

    .gVSQyc .hdbd_section_img_wrap {
        width: 2.45rem;
        height: 1.5rem;
        border-radius: 0.1rem;
        overflow: hidden;
        position: relative;
    }

    .gVSQyc .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .gVSQyc .hdbd_section_detail {
        flex: 1 1 0%;
        margin-left: 0.1rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        text-align: left;
        flex-direction: column;
        height: 1.5rem;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 0.29rem;
        color: rgb(0, 0, 0);
        line-height: 0.4rem;
        width: 100%;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        text-align: left;
        color: rgb(0, 161, 180);
        font-size: 0.28rem;
    }
}

.Eqdd {
    width: 1200px;
    margin: 10px auto;
}

.Eqdd a {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

.sc-hSdWYo {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

@media (min-width: 750px) {
    .dJLCIz {
        width: 1200px;
        margin: 0 auto 50px;
    }

    .dJLCIz .pagenation {
        margin: 60px auto 0;
        display: flex;
        justify-content: center;
        text-align: center;
    }

    .dJLCIz .pagination .pagination-wrapper {
        display: flex;
        justify-content: center;
        width: 100%;
        overflow-x: auto;
        scrollbar-width: none;
    }

    .dJLCIz .see_more {
        display: none;
    }

    .dJLCIz .hdbd_wrap {
        width: 1200px;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }
}

@media (max-width: 750px) {
    .dJLCIz {
        width: 7.1rem;
        margin: 0px auto;
    }

    .dJLCIz .pagenation {
        display: none;
    }


    .dJLCIz .see_more {
        width: 2.5rem;
        height: 0.64rem;
        background: rgb(0, 156, 189);
        border-radius: 0.04rem;
        font-size: 0.3rem;
        color: rgb(255, 255, 255);
        line-height: 0.64rem;
        text-align: center;
        margin: 0.2rem auto 0.3rem;
    }
}

@media (min-width: 750px) {
    .tRgCt {
        width: 100%;
        overflow: hidden;
    }

    .tRgCt .title_type_1 {
        font-size: 32px;
        font-weight: bold;
        line-height: 32px;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
    }

    .tRgCt .title_type_1 .i_small2 {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .tRgCt .title_type_1 .i_large2 {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-right: 7px;
    }

    .tRgCt .title_type_1 span {
        padding: 10px 25px;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 16px 0px 0px;
        box-sizing: border-box;
    }

    .tRgCt .header {
        width: 1200px;
        height: 380px;
        margin: 0px auto;
        display: flex;
        flex-direction: row-reverse;
    }

    .tRgCt .header .sw {
        width: 765px;
        height: 380px;
        overflow: hidden;
        border-radius: 10px;
    }

    .tRgCt .header .header_content {
        flex: 1 1 0%;
        margin-right: 30px;
    }

    .tRgCt .header .header_content p {
        font-size: 18px;
        line-height: 30px;
        margin-top: 30px;
        color: rgb(0, 0, 0);
    }

    .tRgCt .tabWrap {
        width: 1200px;
        height: 40px;
        margin: 76px auto 50px;
        display: flex;
        flex-direction: row;
        text-align: center;
    }

    .tRgCt .tabWrap .tab_1 {
        width: 226px;
        height: 40px;
        background: url("../images/tab_end_09.png") 0px 0px / 100% 100% no-repeat;
        font-size: 26px;
        color: rgb(0, 156, 190);
        font-weight: bold;
        line-height: 40px;
        display: block;
        text-indent: -27px;
    }

    .tRgCt .tabWrap .tab_3 {
        width: 226px;
        height: 40px;
        background: url("../images/tab_end_16.png") 0px 0px / 100% 100% no-repeat;
        font-size: 26px;
        color: rgb(0, 156, 190);
        font-weight: bold;
        line-height: 40px;
        display: block;
        margin-left: -15px;
        text-indent: 26px;
    }

    .tRgCt .tabWrap .tab_1_active {
        width: 226px;
        height: 40px;
        background: url("../images/tab_end_19.png") 0px 0px / 100% 100% no-repeat;
        font-size: 26px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 40px;
        display: block;
        text-indent: -27px;
    }

    .tRgCt .tabWrap .tab_3_active {
        width: 226px;
        height: 40px;
        background: url("../images/tab_end_11.png") 0px 0px / 100% 100% no-repeat;
        font-size: 26px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 40px;
        display: block;
        margin-left: -15px;
        text-indent: 26px;
    }

}

@media (max-width: 750px) {
    .tRgCt {
        width: 100%;
        overflow: hidden;
    }

    .tRgCt .title_type_1 {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0px auto 0.3rem;
        text-indent: 0px;
    }

    .tRgCt .title_type_1 .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }

    .tRgCt .title_type_1 .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-right: 0.07rem;
    }

    .tRgCt .title_type_1 span {
        padding: 0.1rem 0.4rem;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0px;
        box-sizing: border-box;
    }

    .tRgCt .header {
        width: 100%;
        overflow: hidden;
    }

    .tRgCt .header .sw {
        width: 100%;
        height: 4rem;
        overflow: hidden;
    }

    .tRgCt .header .header_content {
        width: 7.1rem;
        margin: 0.5rem auto;
    }

    .tRgCt .header .header_content p {
        font-size: 0.28rem;
        line-height: 0.45rem;
        margin-top: 0.3rem;
        color: rgb(0, 0, 0);
    }

    .tRgCt .tabWrap {
        width: 7.1rem;
        height: 0.5rem;
        margin: 0px auto 0.5rem;
        display: flex;
        flex-direction: row;
        text-align: center;
    }

    .tRgCt .tabWrap .tab_1 {
        width: 2.47rem;
        height: 0.5rem;
        background: url("../images/tab_end_09.png") 0px 0px / 100% 100% no-repeat;
        font-size: 0.35rem;
        color: rgb(0, 156, 190);
        font-weight: bold;
        line-height: 0.5rem;
        display: block;
    }

    .tRgCt .tabWrap .tab_3 {
        width: 2.47rem;
        height: 0.5rem;
        background: url("../images/tab_end_16.png") 0px 0px / 100% 100% no-repeat;
        font-size: 0.35rem;
        color: rgb(0, 156, 190);
        font-weight: bold;
        line-height: 0.5rem;
        display: block;
        margin-left: -0.1rem;
    }

    .tRgCt .tabWrap .tab_1_active {
        width: 2.47rem;
        height: 0.5rem;
        background: url("../images/tab_end_19.png") 0px 0px / 100% 100% no-repeat;
        font-size: 0.35rem;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 0.5rem;
        display: block;
    }

    .tRgCt .tabWrap .tab_3_active {
        width: 2.47rem;
        height: 0.5rem;
        background: url("../images/tab_end_11.png") 0px 0px / 100% 100% no-repeat;
        font-size: 0.35rem;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 0.5rem;
        display: block;
        margin-left: -0.1rem;
    }
}

@media (min-width: 750px) {
    .gwftjE {
        display: none;
    }
}

@media (max-width: 750px) {
    .gwftjE {
        width: 100%;
        height: 1.2rem;
        position: fixed;
        left: 0px;
        bottom: 0px;
        z-index: 3;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 0px 0.5rem;
        box-sizing: border-box;
        background: rgb(255, 255, 255);
        -webkit-box-align: center;
        align-items: center;
    }

    .gwftjE .footer_link {
        width: 3.2rem;
        height: 0.8rem;
        border-radius: 0.06rem;
        background: rgb(112, 193, 248);
        font-size: 0.35rem;
        color: rgb(255, 255, 255);
        line-height: 0.8rem;
        text-align: center;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .gwftjE .footer_link i {
        width: 0.54rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        margin-right: 0.12rem;
    }

    .gwftjE .footer_link i img {
        width: 100%;
    }
}

.inFGdv {
    width: 100%;
    overflow: hidden;
}

@media (min-width: 750px) {
    .inFGdv {
        min-width: 1240px;
    }
}

.hhEiLH {
    width: 100%;
    overflow: hidden;
}

@media (max-width) {
    .hhEiLH {
        padding-top: 4.26rem;
    }
}
